SHOWFHD(8C)

NAME
showfhd - showfh daemon run on the NFS servers

SYNOPSIS
/usr/etc/rpc.showfhd

DESCRIPTION

showfhd is the daemon which runs on the NFS servers and answers showfh requests. It provides the full path name for the given file handle. If it cannot find the file for the corresponding inode number, it returns an error message.

FILES
/etc/mtab
    table of mounted file systems

SEE ALSO
find(1), showfh(8C)